/*看图*/

.picViewWarp{margin:0 auto;width:100%;overflow:hidden;}
.picViewBox{position: relative;float:left;width:calc(100% - 380px);}
.picViewAbout{width:350px; min-height: 720px;float: right;}
.picViewAbout .titBox{margin:15px 0 20px 0;padding:20px 0 10px 0;border-bottom:1px solid #3e3d3d;}
.picViewAbout .titBox > h1{font-size: 18px;color: #000;font-weight: normal;/*height: 22px;overflow: hidden;*/margin:0 0 5px 0;}
.picViewAbout .titBox > span{color: #ababab;height: 17px;overflow: hidden;float: left;}
.picViewAbout .conBox {}
.picViewAbout .conBox > h2{padding:15px 0;color:#222;}
.picViewAbout .conBox > .content{line-height:200%;}
